body{font:400 12px Arial, Helvetica, sans-serif;color:#898989;margin:0;padding:0;background:url(../images/bg.jpg) no-repeat center top}

body, html{width:100%;height:100%}

img{border:none;outline:0;margin:0;padding:0; max-width:100%; height:auto}

a{color:#898989;text-decoration:none;outline:0;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}

a:hover{text-decoration:underline}

div{vertical-align:top;margin:0;padding:0}

form{border-spacing:0;margin:0;padding:0}

@font-face{font-family:ArialBlack;src:url(../fonts/ariblk.eot);src:url(../fonts/ariblk.eot?#iefix) format('embedded-opentype'), url(../fonts/ariblk.woff) format('woff'), url(../fonts/ariblk.ttf) format('truetype'), url(../fonts/ariblk.svg#ArialBlack) format('svg');font-weight:400;font-style:normal}

p{margin:15px 0 0}

.clear, .spacer{line-height:0;font-size:0;clear:both;height:0;width:100%;margin:0;padding:0}

#wrapper{width:1000px;margin:0 auto;position:relative;background:url(../images/bg_sidebar.png) repeat-y 0 0}

header{height:178px;position:relative}

.logoArea{margin:0;width:215px;position:absolute;left:0;top:0;height:178px;text-align:center;background:url(../images/bg_sidebar.png) repeat-y 0 0}

.logoArea a{display:block;background:url(../images/logo_shadow.png) no-repeat center bottom;padding:0 0 16px}

.logoArea img{max-width:100%;margin:3px auto -4px}

.headerUpper{height:70px}

.shoppingCartArea{border-left:1px solid #595959;margin:15px 0 0;float:right;padding:0 0 5px}

.shoppingCartArea a{color:#e94901;font:700 11px/16px Arial, Helvetica, sans-serif;text-transform:uppercase;margin:5px 5px 0 15px;width:60px;float:left;display:inline-block;text-align:right}

.shoppingCartArea a:hover{text-decoration:none;color:#fff}

.shoppingCartArea img{float:left;margin:0}

.shoppingCartArea span{background:url(../images/bg_shopping_cart.png) no-repeat 0 0;display:inline-block;width:47px;height:24px;float:left;margin:6px 0 0;text-align:center;font:700 14px/24px Arial, Helvetica, sans-serif;color:#fff}

.orderOnlineArea{margin:15px 19px 0 0;float:right}

.orderOnlineArea h3{color:#e94901;margin:5px 0 0;font:700 18px/20px Arial, Helvetica, sans-serif;text-align:right}

.orderOnlineArea h3 span{display:block;font:400 11px/12px Arial, Helvetica, sans-serif;color:#feef00}

.headerMiddle{height:62px}

.searchForm{border:1px solid #ececec;border-radius:5px;height:28px;width:205px;float:right;margin:17px 0 0 15px;box-shadow:inset 0 0 3px #ececec}

.searchForm input[type=text]{border:none;padding:5px;margin:0 0 0 10px;background:0 0;font:400 11px/18px Arial, Helvetica, sans-serif;height:18px;color:#969796;width:155px;float:left}

.searchForm input[type=submit]{background:url(../images/icon_search.png) no-repeat center;width:26px;height:28px;border:none;float:right;margin:0 2px 0 0;text-indent:-20000px;cursor:pointer}

#topNav{float:right;margin:24px 0 0;padding:0;list-style:none}

#topNav li{background:url(../images/menu_separetor.png) no-repeat left center;padding:0 10px 0 12px;font:400 12px/15px Arial, Helvetica, sans-serif;float:left;text-shadow:0 0 1px #999}

#topNav li.menuRed a{color:#e92b0a;text-shadow:0 0 1px #fd8d7a}

#topNav li.firstLI{background:0 0;padding:0 10px}

#topNav li a{color:#292929;text-decoration:none}

#topNav li a:hover{text-decoration:underline}

.headerLower{background-color:#292929;height:46px}

#nav{padding:0;margin:15px 0 0;list-style:none;float:right}

#nav li{background:url(../images/menu_separetor.png) no-repeat left center;padding:0 15px 0 15px;font:700 13px/15px Arial, Helvetica, sans-serif;float:left}

#nav li.firstLI{background:0 0;padding:0 15px}

#nav li a{color:#b8b8b8;text-decoration:none}

#nav li a:hover, #nav li.selected a{color:#ffe401;text-decoration:none}

.tinynav{display:none}

#bodyArea{position:relative;margin:0 auto}

#leftSection{float:left;width:209px;position:relative;padding:0 1px 20px 3px}

#contentSection{margin:1px 0 0 213px;padding:0 0 20px}

.leftUL{margin:0 0 37px 28px;padding:0;list-style:none}

.leftUL li{color:#424141;font:400 12px/15px Arial, Helvetica, sans-serif;padding:0 0 0 16px;background:url(../images/bullet.png) no-repeat left 5px;margin:15px 0}

.leftUL li a{color:#424141;text-decoration:none}

.leftUL li a:hover{color:#eb3d12;text-decoration:none}

.leftUL li ul{margin:0;padding:0;list-style:none}

#bannerArea{margin:0 auto;position:relative;z-index:1}

#bannerArea img{display:block;max-width:100%}

#tagLine{background:url(../images/orange_shadow.png) repeat-y 0 0 #f25813;text-align:center;color:#fff;font:400 18px/23px ArialBlack, Arial, Helvetica, sans-serif;padding:17px;border-bottom:1px solid #d5d5d5;text-transform:uppercase;text-shadow:1px 1px 1px #111}

#contentArea{margin:0 0 0 15px}

#bodyArea h2{font:400 24px/28px ArialBlack, Arial, Helvetica, sans-serif}

#bodyArea h3{font:400 18px/24px ArialBlack, Arial, Helvetica, sans-serif}

#bodyArea h4{font:400 16px/20px ArialBlack, Arial, Helvetica, sans-serif;color:#585757;margin:25px 0 0}

#bodyArea p{color:#1a1a1a}

#bodyArea h5, .details_text_part .price{font:700 18px/22px Arial, Helvetica, sans-serif;color:#8f3107;margin:16px 0 0;text-transform:uppercase}

.details_text_part .price del{color:#585757}

.details_text_part .price .productSpecialPrice{color:#F25813}

#bodyArea h5 a{color:#8f3107;text-decoration:none}

#bodyArea #contentArea h2{color:#f25813;margin:20px 0 10px;padding:0 0 10px;border-bottom:1px solid #c3c3c3}

#bodyArea #contentArea.homePage h2{padding:0 55px 10px 0;margin:20px 0 0 8px}

#bodyArea h2 strong, #bodyArea h3 strong{color:#585757;font-weight:400}

#bodyArea h2 span{color:#1a1a1a;font:400 12px/18px Arial, Helvetica, sans-serif;display:block}

#bodyArea h6, .details_text_part .name{font:700 16px/20px Arial, Helvetica, sans-serif;color:#292929;margin:16px 0 0}

#bodyArea h6 a, .details_text_part .name a{color:#292929;text-decoration:none}

.flexslider2{margin:0;position:relative}

.flexslider2 .productBox{margin:20px 0 0}

.productBox{overflow:hidden;display:table;width:172px;margin:20px 9px 0;float:left}

.productBox .imagePart{border:1px solid #d6d6d6;height:200px;text-align:center;vertical-align:middle;display:table-cell}

.productBox .textPart{display:table-row}

.productBox .textPart2{display:table-row;background-color:#f25813;font:700 13px/18px Arial, Helvetica, sans-serif;color:#fff}

.productBox .textPart2 a{color:#FFF}

.productBox .textPart2 div{padding:7px 15px}

.productBox .textPart a{display:block;background-color:#f25813;font:700 13px/18px Arial, Helvetica, sans-serif;color:#fff;padding:7px 15px; min-height: 36px;}

.productBox .textPart span{padding:0 15px 7px}

.productBox .textPart span.pricePadding{padding:7px 10px}

.productBox .textPart input[type=text]{border:1px solid #c83002;padding:6px 6px;float:left;color:#000;width:40px}

.or{display:inline-block;*display:inline;margin:0;color:#000;padding:0 13px;float:right;font:400 15px/26px Arial, Helvetica, sans-serif;border:1px solid #c83002}

.smallDesc{display:block;padding:7px 10px;border:1px solid #F25813;border-top:none;font:400 13px/18px Arial, Helvetica, sans-serif;color:#585757}

.productBox .textPart a.remove{text-align:center;background-color:#F0D600;color:#363000;text-transform:uppercase}

.productBox .textPart a.remove:hover{color:#fff}

.btnPart .ui-button{display:block;padding:8px;text-align:center}

.totalArea{border-top:1px solid #D6D6D6;padding:10px 0;margin:20px 0 10px 10px;font:18px/24px ArialBlack, Arial, Helvetica, sans-serif}

.totalArea span{color:#F25813}

.ui-button span{background:0 0;padding:0;color:#fff}

.ui-button:hover span{background:0 0}

.productBox .textPart .btnArea .ui-button span{color:#fff}

.productBox .textPart .btnArea{display:inline-block;*display:inline;height:28px}

.productBox .textPart .btnArea span{display:inline-block;background:0 0;font:700 13px/18px Arial, Helvetica, sans-serif;color:#000;padding:0;text-transform:uppercase}

.productBox .pricePart{border:1px solid #F25813;padding:5px 0}

.btnPart{overflow:hidden}

.addToCart, .linkDetails{font:700 11px/15px Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;text-align:center}

.addToCart:hover, .linkDetails:hover{text-decoration:none;background-color:#ca3002}

.linkDetails{background-color:#292929;width:73px;padding:10px 0;float:left;color:#fff;display:inline-block}

.addToCart{background-color:#f0d600;padding:10px;color:#363000;margin:0 0 0 73px;display:block}

#bodyArea #leftSection h2{color:#fff;text-shadow:1px 1px 1px #111;line-height:40px;text-align:center;background:url(../images/gray_bg.png) no-repeat center top;margin:0 0 30px}

#bodyArea #leftSection h3{color:#f25813;text-align:center;margin:15px 0}

#bodyArea #leftSection h3 strong{display:block}

#bodyArea #leftSection p{margin:0;text-align:center;color:#595958}

.btnMore{color:#fff;background-color:#e94901;display:inline-block;font:400 12px/15px Arial, Helvetica, sans-serif;padding:5px 15px;border-radius:5px}

.btnMore:hover, .productBox .textPart a:hover{text-decoration:none;background-color:#585757}

#bodyArea hr{border:none;border-bottom:1px solid #d5d5d5;margin:25px 1px}

.imgPayment{margin:13px 0 0}

.details_img_part, .productDetailsImageArea{width:263px;height:232px;float:left;display:table;border:1px solid #d6d6d6;margin:18px 20px 0 0}

.details_img_part #piGal, .productDetailsImageArea a{display:table-cell;text-align:center;vertical-align:middle}

.details_text_part{overflow:hidden}

td.smallText{color:#232323}

.bottomText{color:#232323;border-top:1px solid #D6D6D6;padding:10px 0;margin:20px 0 10px}

.bottomText a{color:#232323}

.fieldKey{width:200px}

.linkForgot{color:#F25813;font:700 12px/18px Arial, Helvetica, sans-serif}

.linkForgot:hover{text-decoration:none;color:#1A1A1A}

.accountLinkList{margin:15px 0 0 10px;padding:0;list-style:none}

.accountLinkList li{padding:0;margin:5px 0;overflow:hidden}

.accountLinkList li span{float:left;margin:0 5px 0 0}

.accountLinkList li a{color:#424141}

.accountLinkList li a:hover{text-decoration:none;color:#F25813}

#footerUpperOuter{background:url(../images/footer_bg.png) repeat-x 0 0 #292929;padding:30px 0 25px}

#footerUpper{width:1000px;margin:0 auto}

.footerBox{float:left;width:200px}

#footerUpper h3{color:#ff5002;font:700 18px/22px Arial, Helvetica, sans-serif;margin:10px 0 0}

#footerUpper .footerBox ul{margin:10px 0 0 2px;padding:0;list-style:none}

#footerUpper .footerBox ul li{padding:0 0 0 12px;background:url(../images/arrow.png) no-repeat 0 5px;margin:10px 0}

#footerUpper .footerBox ul li a{color:#acacac}

#footerUpper .footerBox ul li a:hover{text-decoration:none;color:#ff5002}

.footerLogoArea{float:right;margin:0 15px 0 0}

.footerLogoArea ul{margin:10px 0 0;padding:0;list-style:none}

.footerLogoArea ul li{margin:0 2px;padding:0;float:left;width:22px;height:22px;position:relative}

.footerLogoArea ul li a img{position:absolute;z-index:1;left:0;top:0}

.footerLogoArea ul li a img.socialIcon{z-index:2}

#footerLower{background-color:#fff;padding:20px 0;text-align:center;color:#353434;font:400 11px/15px Arial, Helvetica, sans-serif}

#footerLower a{color:#353434}

#footerLower span{color:#e94901}

.contactPanel{float:right;width:38%}

.red{color:red}

.formpannel{width:60%;margin:20px 0 0 5px;float:left}

.formpannel label{display:block;float:left;font-size:12px;line-height:30px;margin:0 15px 0 0;text-align:left;width:185px}

.fieldValue input[type=password], .fieldValue input[type=text], .fieldValue select, .formpannel .input1, .formpannel .input2, .formpannel .select, .formpannel input[type=email], .formpannel input[type=password], .formpannel input[type=text], .formpannel select, .formpannel textarea, form[name=advanced_search] input[type=text]{background-color:#FFF;border:1px solid #C3C3C3;border-radius:3px;box-shadow:0 0 2px #E6E5E5 inset;color:#4D4C4C;float:left;font:12px Arial, Helvetica, sans-serif;margin:0 0 8px;padding:7px 5px;width:273px}

.formpannel select{width:284px}

.fieldValue input[type=password]:focus, .fieldValue input[type=text]:focus, .fieldValue select:focus, .formpannel .input1:focus, .formpannel .input2:focus, .formpannel .select:focus, .formpannel input[type=email]:focus, .formpannel input[type=password]:focus, .formpannel input[type=text]:focus, .formpannel select:focus, .formpannel textarea:focus, form[name=advanced_search] input[type=text].fieldSearch:focus{box-shadow:0 0 5px #F25813;background-color:#f9f9f9;border:1px solid #F25813}

.formpannel .input2{height:100px;resize:none}

.formpannel .select{width:285px;height:32px}

.formpannel .input1:focus, .formpannel .input2:focus, .formpannel .select:focus{box-shadow:0 0 5px #F25813;background-color:#f9f9f9;border:1px solid #F25813}

.formpannel .select option{padding:5px 8px}

.formpannel .submit, .formpannel .submit2{border-radius:3px;border:none;color:#fff;padding:6px 0 4px;font:400 16px swis721_cn_btbold, Arial, Helvetica, sans-serif;width:75px;text-align:center;text-transform:uppercase;cursor:pointer}

.formpannel .submit{margin:0 0 15px 165px;background:#f25813;background:-moz-linear-gradient(top, #f25813 0, #cc3102 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f25813), color-stop(100%, #cc3102));filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#f25813, endColorstr=#cc3102, GradientType=.5);background:-o-linear-gradient(top, #f25813 0, #cc3102 100%)}

.formpannel .submit:hover{background:#cc3102;background:-moz-linear-gradient(top, #cc3102 0, #cc3102 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #cc3102), color-stop(100%, #cc3102));filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#cc3102, endColorstr=#cc3102, GradientType=.5);background:-o-linear-gradient(top, #cc3102 0, #cc3102 100%)}

.formpannel .submit2{background:#5c5c5c;background:-moz-linear-gradient(top, #5c5c5c 0, #161616 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c5c5c), color-stop(100%, #161616));filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#5c5c5c, endColorstr=#161616, GradientType=.5);background:-o-linear-gradient(top, #5c5c5c 0, #161616 100%);margin:0 8px 8px}

.formpannel .submit2:hover{background:#161616;background:-moz-linear-gradient(top, #161616 0, #161616 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #161616), color-stop(100%, #161616));filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#161616, endColorstr=#161616, GradientType=.5);background:-o-linear-gradient(top, #161616 0, #161616 100%)}

.formpannel.registration{width:500px}

.infoBoxContainer h2 a{color:#FFF;text-decoration:none}

.ui-widget-content{border:none;background:0 0}

.ui-widget-content a{color:#585757}

.ui-widget-content a:hover{color:#F25813;text-decoration:none}

.ui-dialog{position:relative;z-index:99999;background:#fff}

#span_cart_box.basket{margin-bottom:25px}

.contentText p{color:#1A1A1A}

.btnArea .ui-button, .buttonAction .ui-button, .buttonSet .ui-button, .contentText .ui-button, .ui-button{background-color:#c83002;color:#fff;border:none;padding:5px 11px;cursor:pointer;display:inline-block;border-radius:0;margin:0;opacity:1;white-space:nowrap}

.btnArea .ui-button:hover, .buttonAction .ui-button:hover, .buttonSet .ui-button:hover, .contentText .ui-button:hover, .ui-button:hover{background-color:#292929!important}

.productBox .textPart span{display:block;background-color:#f25813;font:700 13px/18px Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase}

.ui-button-text{background-color:#C93002;border:medium none;border-radius:3px;color:#FFF;cursor:pointer;display:inline-block;font:700 12px/15px Arial, Helvetica, sans-serif;margin:0;opacity:1;padding:9px 8px;text-align:center;text-decoration:none;text-transform:uppercase}

.ui-button-text:hover{background-color:#292929!important}

.prod-image-write{margin-top:36px;border:solid 1px #d6d6d6;width:150px!important}

.prod-image-write img{padding:12px 0}

.prod-image-write a{display:block}

.prod-image-write p{margin:0;}

textarea{width:98%;}

.productBox .textPart2 del{color: #000000; }